{
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#3A61B1",
  "navigationBarTitleText": "报告详情",
  "usingComponents": {
    "btn": "/components/btn/btn",
    "not": "/components/not/not"
  }
}